% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/print.enspls.R
\name{print.enspls.fs}
\alias{print.enspls.fs}
\title{Print enspls.fs Object}
\usage{
\method{print}{enspls.fs}(x, sort = TRUE, nvar = NULL, ...)
}
\arguments{
\item{x}{An object of class \code{enspls.fs}.}

\item{sort}{Should the variables be sorted in decreasing order of importance?}

\item{nvar}{How many variables to show? Ignored if \code{sort = FALSE}.}

\item{...}{Additional parameters for \code{\link{print}}.}
}
\description{
Print enspls.fs object.
}
\examples{
data("logd1k")
x = logd1k$x
y = logd1k$y

set.seed(42)
fs = enspls.fs(x, y, MCtimes = 5, maxcomp = 3)
print(fs, nvar = 10L)
}
\author{
Nan Xiao <\url{http://nanx.me}>
}
\seealso{
See \code{\link{enspls.fs}} for feature selection with
ensemble sparse partial least squares regression.
}

